SourceForge has been redesigned. Learn more.
Close

#1 Cannot select anthy in panel

closed-invalid
nobody
None
5
2005-12-17
2005-12-15
schuli
No

My system is the following:

T2 Linux
(http://www.t2-project.org/): derivate of Rock Linux
Version: desktop-2.1.0-pmmx
KDE 3.4.2
gtk+1.2.9
glib 1.2.10
glib-1.2.10-gcc34-1.patch

I installed the following Scim packages:
- scim-1.4.2
- scim-tables-0.5.5
In T2 Linux I had to copy the libraries from
/usr/local/lib to /usr/lib although the LIBPATH was
perfectly written in the Makefile. Without this step
the libraries weren't found and the make command gave
me an error message.
- scim-anthy-0.8.0 (for Japanese)
- anthy-7100bb (for Japanese)
- scim-input-pad-0.1.0.tar.gz
- kasumi-1.0 (for Japanese)

Everything worked fine. Even with anthy I did not get
any error message. I can input any asian language.

In the Scim panel there is now a configuration program
for anthy. I can select any language, but concerning
Japanese I can only select between Hiragana, Katakana
and Nippon (=> Kanji). I am missing anthy.

Any idea what can be missing or what has to be
configured? When googling around I could only find
information concerning one of the big distributions.

Thanks for any comment

Schuli

Discussion

  • LiuCougar

    LiuCougar - 2005-12-15

    Logged In: YES
    user_id=600121

    what's the output of
    scim -l

    you'd better recompile all related packages (especially
    scim) with prefix=/usr

    btw: you should not have submitted this as a patch. support
    request is more appropriate.

     
  • LiuCougar

    LiuCougar - 2005-12-17
    • status: open --> closed-invalid
     

Log in to post a comment.